
body{
	font-size:16px;
	color:#fff;
	background-color:#fff;
	overflow:hidden;
}

.st_thumbs img{
    margin:3px 0 0px 0;
    cursor:pointer;
    height: 85px;
    width: 85px;
filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\' filterRes=\'800\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+ */
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(100%); /* Chrome 19+ & Safari 6+ */
    -webkit-backface-visibility: hidden; /* Fix for transition flickering */
    -webkit-transition: all 1.5s ease;
       -moz-transition: all 1.5s ease;
        -ms-transition: all 1.5s ease;
         -o-transition: all 1.5s ease;
            transition: all 1.5s ease;
            z-index: 40 !important;
             display:block;

 }

.st_thumbs img:hover { 
  filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\' filterRes=\'800\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
    -webkit-filter: grayscale(0%);}

.st_thumbs td{ text-align:center !important; line-height:16px;}
@media screen and (max-width: 980px) {
.slider{
}
.slider img{
	width:800px;
	height:100%;
}
table{
	width:100%;
}
.st_thumbs{
	width:100%
}

}


@media screen and (max-width: 650px) {
.slider{
}
.slider img{
	width:600px;
	height:100%;
}
table{
	width:100%;
}
.st_thumbs{
	width:100%
}

}


@media screen and (max-width: 480px) {
.slider{
}
.slider img{
	width:400px;
	height:100%;
}
table{
	width:100%;
}
.st_thumbs{
	width:100%
}

}
